Bug 114576 - [Maintainer-update]: print/pslib version update to 0.4.0
Summary: [Maintainer-update]: print/pslib version update to 0.4.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-07-14 10:20 UTC by Marcus von Appen
Modified: 2007-07-29 11:00 UTC (History)
0 users

See Also:


Attachments
file.diff (5.58 KB, patch)
2007-07-14 10:20 UTC, Marcus von Appen
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Marcus von Appen freebsd_committer freebsd_triage 2007-07-14 10:20:01 UTC
PSlib version update to 0.4.0. The examples were updated to version 0.0.9.
Comment 1 Martin Wilke freebsd_committer 2007-07-15 10:32:30 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2007-07-15 10:32:40 UTC
State Changed
From-To: open->feedback

Ask for maintainer approval.
Comment 3 Pav Lucistnik freebsd_committer 2007-07-29 02:22:29 UTC
State Changed
From-To: feedback->open

Submitter is maintainer
Comment 4 dfilter service freebsd_committer 2007-07-29 10:52:48 UTC
miwi        2007-07-29 09:52:43 UTC

  FreeBSD ports repository

  Modified files:
    print/pslib          Makefile distinfo pkg-plist 
    print/pslib/files    man3 patch-src-ght_hash_table.h.in 
  Log:
  - Update to 0.4.0
  - USE NOPORTEXAMPLES
  
  PR:             114576
  Submitted by:   Marcus von Appen <mva@sysfault.org> (maintainer)
  
  Revision  Changes    Path
  1.17      +5 -4      ports/print/pslib/Makefile
  1.9       +6 -6      ports/print/pslib/distinfo
  1.2       +9 -0      ports/print/pslib/files/man3
  1.2       +5 -5      ports/print/pslib/files/patch-src-ght_hash_table.h.in
  1.8       +54 -36    ports/print/pslib/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Martin Wilke freebsd_committer 2007-07-29 10:52:51 UTC
State Changed
From-To: open->closed

Committed. Thanks!